.cookie {
	position: fixed;
	right: 0;
    bottom: 30px;
    z-index: 999;
}

.cookie-close {
	display: none;
}


.cookie__wrapper {
		padding: 10px;
	 	width: 600px;
   		display: flex;
   		align-items: center;
		justify-content: space-around;
        background-color: #ffffff;
        border-radius: 5px;
		border: 2px solid #000000;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  }

@media screen and (max-width: 800px) {
	.cookie__wrapper {
			margin: 0 auto;
			width: 80%;
	  }
}

 .cookie__text {
		width: 80%;
 }



 .cookie__button {
	   padding: 10px 10px;
		 display: flex;
		 justify-content: center;
  		 align-items: center;
        color: #555555;
        border: 1px solid #999999;
        background-color: #ebebeb;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        font-weight: 500;
  }
		
